Results 1 to 2 of 2

Thread: [SOLVED] ZAD version vs Zimbra version

  1. #1
    Join Date
    May 2006
    Location
    Italy
    Posts
    31
    Rep Power
    9

    Default [SOLVED] ZAD version vs Zimbra version

    Hello,

    I'm running Zimbra 4.5.6_GA_1044.UBUNTU6 UBUNTU6 NETWORK edition with ZAD 4.5.6
    I was wondering if I can upgrade Zimbra server to 4.5.7 without problems for ZAD. I'm also planning to install a new server to store archive accounts. Need it be the same version as the other server(s)?

    I know that this issue is NE related but I hope I can get some help as well.
    Thank you.

    Filippo

  2. #2
    Join Date
    Oct 2005
    Location
    Thatcher, AZ
    Posts
    5,606
    Rep Power
    21

    Default

    You will need to redeploy ZAD. other than that, everything should be fine.

Similar Threads

  1. [SOLVED] Spam Being Sent Thru Server - Help Needed!
    By msf004 in forum Administrators
    Replies: 22
    Last Post: 03-15-2008, 12:11 AM
  2. Replies: 12
    Last Post: 02-24-2008, 12:16 AM
  3. upgrade woes -made into new thread
    By JustinHarlow in forum Installation
    Replies: 18
    Last Post: 06-08-2007, 01:11 PM
  4. Replies: 16
    Last Post: 09-07-2006, 07:39 AM
  5. Zimbra server crashed
    By goetzi in forum Administrators
    Replies: 6
    Last Post: 03-25-2006, 01:00 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •